
Application: gvSIG desktop - gvSIG add-on requests #3179
org.gvsig.chart.app
02/09/2015 11:01 PM - José Badía

Status: Closed Start date: 02/09/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Document chart Estimated time: 0.00 hour
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) Spent time: 0.00 hour
Add-on name: Document: Chart (org.gvsig.chart.app.mainplugin)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Mainplugin (build 15)
https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.m
inplugin-1.0.0-SNAPSHOT-15-testing-all-all-j1_5.gvspki

Layoutplugin (build 14)
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.la
outplugin-1.0.0-SNAPSHOT-14-testing-all-all-j1_5.gvspki

Legendplugin (build 14)
http://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.legendplugin/gvSIG-desktop-2.1.0-org.gvsig.chart.app.l
gendplugin-1.0.0-SNAPSHOT-14-testing-all-all-j1_5.gvspki

History
#1 - 02/20/2015 10:06 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2300 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

#2 - 02/20/2015 10:15 AM - Joaquín  del Cerro Murciano
- Status changed from New to Closed

Cierro el ticket y veremos de generar el build de este plugin ya para la 2.2.0
